/usr/pkg/lib/perl5/vendor_perl/5.40.0/Padre/Plugin/Autoformat.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/icons/justify.png
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-ar.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-ar.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-de.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-de.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-es-es.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-es-es.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-fr-fr.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-fr-fr.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-it-it.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-it-it.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-ja.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-ja.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-nl-nl.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-nl-nl.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-pl.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-pl.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-pt-br.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-pt-br.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-ru.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-ru.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-tr.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-tr.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-zh-tw.mo
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/Padre__Plugin__Autoformat-zh-tw.po
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/Padre-Plugin-Autoformat/locale/messages.pot
/usr/pkg/lib/perl5/vendor_perl/man/man3/Padre::Plugin::Autoformat.3
